/// <reference types="react" />
export declare function MultiLineListItemStory(): JSX.Element;
declare const _default: {
    title: string;
    component: typeof MultiLineListItemStory;
};
export default _default;
